/*
	Theme Name: baumart Theme
	Theme URI: http://www.stereoweb.ch
	Description: 2017 entwickelt für Baumart AG
	Version: 1.0.0
	Author: stereoweb.ch
	Author URI: http://www.stereoweb.ch
	Tags: theme-options
	Template: Divi
	*/
	@import url(../Divi/style.css);
/* Baumart Rot: #7f373b; */
/* Baumart GRÜN: #0A7D64; */
/* Schrift Grau: #4d4d4d; */
/* Hintergrund Grün: #e0dfd7; */

* { margin: 0; padding: 0; }
div, input, article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary	{
	display: block;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
	}
img { max-width: 100%; height: auto; }

body { font-family: 'Sintony', sans-serif; }
.clearfix:after	{ content: "."!important; clear: both!important; display: block!important; height: 0!important; visibility: hidden!important; }
/* HEADER */
#main-header { margin: 0!important; padding: 0!important; z-index: 3000!important; } /* Äusserster Div um den Header */
#main-header .container { position: absolute; top: 0; width: 900px!important; padding-left: 0!important; padding-right: 0!important; }
.logo_container { width: 220px!important; background-color: #ffffff; height: 100%!important; padding: 40px 20px 20px 20px!important; } /* Logo und Navigation */
.logo_container #logo { max-height: 100%!important; width: 180px; }
.logo_helper { display: none!important; }
.hauptnavigation { position: absolute; bottom: 14px; left: 20px; }
.hauptnavigation #menu-hauptnavigation { } /* ul */
.hauptnavigation .menu-item { text-align: left; line-height: 2em; } /* li */
.hauptnavigation .menu-item a { color: #4d4d4d; }
#et-top-navigation { display: none!important; } /* Divi Hauptnavi ausblenden */
#bilderFuerHintergrund { } /* Container um Bilder zu lkaden */
/* HEADER */

#et-main-area { background-color: #e0dfd7!important; }/* Bereich um Main und Footer zusammen */
	/* MAIN */
.page-template-home .entry-content { padding-left: 220px!important; }
.et_pb_text h1, .et_pb_text h2 { text-transform: uppercase!important; }
	#main-content { background-color: #e0dfd7!important; height: 100%; padding: 0!important; } /* Äusserster Div um den Inhalt */
	.entry-content { width: 900px!important; margin: 0 auto!important; padding: 50px 0 5px 0!important; display: flex!important; }
		.unternavigation { margin: 0!important; padding: 45px 20px 20px 20px!important; z-index: 3000!important; width: 290px!important; } /* UNTERNAVIGATION */
		.unternavigation ul { list-style: none; padding: 0; margin: 0; }
		.unternavigation ul li { line-height: 1.3em; margin-bottom: 10px; }
		.unternavigation ul li a { color: #4d4d4d; text-transform: uppercase!important; }

		.et_pb_section { background-color: transparent!important; margin: 0!important; padding: 0!important; line-height: 1.6em!important; }
		.et_pb_section h1 { margin-bottom: 7px!important; }
		.et_pb_row { width: 100%; padding: 0!important; }

		.page-template-links .entry-content { padding-left: 220px!important; }
		.page-template-links .entry-content p { margin-bottom: 25px; }
		.page-template-links .entry-content a { display: inline-block; margin-bottom: 6px!important; }

		.page-template-datenschutz .entry-content { padding-left: 220px!important; }
		.page-template-datenschutz .entry-content p { margin-bottom: 25px; }
		.page-template-datenschutz .entry-content a { display: inline-block; margin-bottom: 6px!important; }
		.page-template-datenschutz .entry-content h1 { margin-bottom: 25px!important; }
		.page-template-datenschutz .entry-content h2 { margin-bottom: 20px!important; }
		.page-template-datenschutz .entry-content h3 { margin-bottom: 10px!important; }

		.page-template-impressum .entry-content { padding-left: 220px!important; }
		.page-template-impressum .entry-content p { margin-bottom: 25px; }
		.page-template-impressum .entry-content a { display: inline-block; margin-bottom: 6px!important; }
		.page-template-impressum .entry-content h1 { margin-bottom: 25px!important; }
		.page-template-impressum .entry-content h2 { margin-bottom: 20px!important; }
		.page-template-impressum .entry-content h3 { margin-bottom: 10px!important; }

		.page-template-kontakt .et_pb_section { width: 100%!important; }
		.page-template-kontakt .unternavigation { width: 275px!important; }
		.page-template-kontakt h2 { position: relative!important; font-size: 1.25em!important; color: #7f373b!important; letter-spacing: 0!important; line-height: 1em; margin-top: 5px!important; margin-bottom: 10px!important; }
		.page-template-kontakt h3 { font-size: 1.1em!important; color: #7f373b!important; font-weight: normal!important; margin-bottom: 10px!important; }
		.page-template-kontakt a { color: #4d4d4d; }
		.page-template-kontakt .zeileEins { margin-top: 4px!important; }
		.page-template-kontakt .zeileZwei { margin-top: 25px!important; }
		.page-template-aktuelles .et_pb_section p { margin-bottom: 15px!important; }
	/* MAIN */

/* ICONS hinter Text */
.page-template-diensleisungen #main-content { background-image: url("images/icons/baumuntersuchung.png")!important; background-repeat: no-repeat; background-size: auto 90%; background-position: 86% bottom; }
.page-template-diensleisungen_baumdiagnose #main-content { background-image: url("images/icons/baumdiagnose.png")!important; background-repeat: no-repeat; background-size: auto 90%; background-position: 86% bottom; }
.page-template-diensleisungen_baumpflege #main-content { background-image: url("images/icons/pflegekonzept.png")!important; background-repeat: no-repeat; background-size: auto 90%; background-position: 86% bottom; }
.page-template-diensleisungen_baumschnitt #main-content { background-image: url("images/icons/kronenschnitt.png")!important; background-repeat: no-repeat; background-size: auto 90%; background-position: 86% bottom; }
.page-template-diensleisungen_baumschnitt #main-content { background-image: url("images/icons/kronenschnitt.png")!important; background-repeat: no-repeat; background-size: auto 100%; background-position: 86% 0; }
.page-template-diensleisungen_baumschutz #main-content { background-image: url("images/icons/baumschutz.png")!important; background-repeat: no-repeat; background-size: auto 90%; background-position: 86% 0; }
.page-template-diensleisungen_baumfaellung #main-content { background-image: url("images/icons/baumfaellung.png")!important; background-repeat: no-repeat; background-size: auto 90%; background-position: 86% bottom; }
.page-template-diensleisungen_baumpflanzung #main-content { background-image: url("images/icons/jungbaumpflege.png")!important; background-repeat: no-repeat; background-size: auto 105%; background-position: 86% bottom; }
.page-template-diensleisungen_ausbildung #main-content { background-image: url("images/icons/ausbildung.png")!important; background-repeat: no-repeat; background-size: auto 90%; background-position: 86% bottom; } 
/* ICONS hinter Text */

/* Infofenster */
/* .wph-modal-container ganz aussen */
.wph-modal .wph-modal--close a { color: #7f373b!important; }
.wph-modal--message { margin-top: -4px!important; padding-top: 0px!important; }
.wph-modal.wph-modal-container.wph-customize-css h2.wph-modal--title {font-family: 'Sintony', sans-serif;}
.wph-modal.wph-modal-container .wph-modal--content { background-color: #FFFFFF!important; margin:0 10px 10px 10px; padding: 5px 3px 5px 5px!important; box-shadow:1px 1px 6px #a0a0a0;}
/* Infofenster */

/* Mitarbeiter */
.page-template-page_ueber_uns_mitarbeiter .unternavigation { width: 275px!important; } /* UNTERNAVIGATION */
.page-template-page_ueber_uns_mitarbeiter .entry-content { height: 1360px!important; }
.page-template-page_ueber_uns_mitarbeiter .et_pb_column { margin-bottom: 20px!important; }
.page-template-page_ueber_uns_mitarbeiter .et_pb_column:after	{ content: "."!important; clear: both!important; display: block!important; height: 0!important; visibility: hidden!important; }
.page-template-page_ueber_uns_mitarbeiter .et_pb_column p { line-height: 1.25em!important; }
.page-template-page_ueber_uns_mitarbeiter .et_pb_column p strong {  }
/* Mitarbeiter */

/* Standort */
.page-template-kontakt .et-boc { width: 100%!important; }
/* standort */

/* Kontaktformular */
.chrome .et_pb_contact_form_container { margin-left: -60px!important; }
.et_pb_contact_form_container { margin-left: -4px!important; }
.et-pb-contact-message ul { padding: 5px 0 5px 0!important; }
.et-pb-contact-message ul li { display: inline-block; color: #7f373b!important; margin-right: 10px!important; }
.et_contact_bottom_container { width: 300px!important; padding-top: 15px!important; height: 54px!important; }
.et_contact_bottom_container .et_pb_contact_right { margin: 0!important; padding: 0!important; position: relative!important; width: 300px!important; height: 54px!important; text-align: justify!important; }
.et_contact_bottom_container .et_pb_contact_right input { position: absolute!important; top: -12px!important; left: 70px!important; }
.et_pb_contact_submit { position: relative!important; margin-top: -50px!important; top: -50px!important; border: 2px!important; }
.page-template-kontaktformular .entry-content { margin-bottom: 0!important; padding-bottom: 0!important; }
/* Kontaktformular */

	/* FOOTER */
	#main-footer { height: 70px!important; border-top: 1px solid #4d4d4d!important; } /* Äusserster Div um den Footer */
	#main-footer .container { width: 900px!important; text-align: center!important; height: 70px!important; }
	#main-footer .container #footer-widgets { padding: 3% 0 0 0!important; height: 20px!important; text-align: center!important; }
	#main-footer .container #footer-widgets .footer-widget { height: 20px!important; margin: 0!important; padding: 0!important; }
	#main-footer .container #footer-widgets .footer-widget .fwidget { text-align: center!important; font-size: 1.25em; height: 20px!important; }
	#main-footer .container #footer-widgets .footer-widget .fwidget strong { font-weight: normal!important; color: #0A7D64; }
	#main-footer .container #footer-widgets .footer-widget .et_pb_widget { float: none!important; }
	.sticky { position: fixed; width: 100%; bottom: 0; z-index: 9; }
	#footer-info { display: none; }
	#footer-bottom { display: block; padding: 18px 0 0 0; }
    #fuss_iphone { display: none; }
    .datenschutz {  }
	/* FOOTER */

		  /*SLIDER*/
		  #fenster_bilder { position: relative; overflow-x: hidden; /* height: 200px; */ }
		  #streifen_bilder { display: none; position: absolute; left: 0; top: 0; /* height: 200px; */ display: flex; }
	  	  #streifen_bilder img	{ max-height: 100%; width: auto; }
			#bildWeiter_btn { position: absolute; right: 0; top: 0; background-image: url(images/zurueck.png); background-size: 80px 40px; background-repeat: no-repeat; background-position: 0 center; display: none; }
			#bildWeiter_btn:hover { background-position: -40px center; }
			#bildZurueck_btn { position: absolute; left: 0; top: 0; background-image: url(images/weiter.png); background-size: 80px 40px; background-repeat: no-repeat; background-position: -40px center; display: none; }
			#bildZurueck_btn:hover { background-position: 0 center; }
			.slideNavi { background-color: rgba(0,0,0,0.20); width: 40px; cursor: pointer; }
		  /*SLIDER*/
/* aktuell */
.menu-aktuelles-container { margin-top: 20px!important; }
.page-template-offene_stellen .menu-aktuelles-container { margin-top: 0px!important; }
.page-template-aktuelles .et_pb_section_0 { min-height: 1060px!important; }
.page-template-aktuelles .et_pb_row { margin-bottom: 25px!important; }
.page-template-aktuelles .et_pb_row { border-bottom: 1px solid #4d4d4d!important; padding-bottom: 10px!important; }
.page-template-aktuelles .et_pb_row:last-child { border-bottom: 0px solid #4d4d4d!important; }
.page-template-aktuelles .entry-content ul { margin-top: -20px!important; }
.page-template-aktuelles .entry-content img { margin-bottom: 15px!important; }
/* aktuell */

/* infobox */
#infobox { display: block; position: fixed; right: -460px; bottom: 14px; width: 440px; background-color: #ffffff; border: 2px solid #0A7D64; padding-top: 8px; padding-right: 8px; padding-left: 8px; z-index: 4000; }
#infobox h2 { color: #0A7D64; margin-top: 4px; }
#infobox p { margin-bottom: 6px; }
#infobox .wp-post-image { float: left; width: 160px; height: 160px; margin-right: 10px; }
#infobox #infoboxSchliessen_btn { position: absolute; top: 10px; right: 10px; width: 20px; height: 20px; cursor: pointer; }
/* infobox */

/* Landingpage */
.page-template-landingpage .entry-content { padding-left: 220px!important; padding-top: 0px!important; padding-bottom: 0px!important; display: block!important; }
.page-template-landingpage .entry-content .et_pb_accordion { padding-left: 20px!important; padding-right: 20px!important; }
.page-template-landingpage .et-boc {  }
.page-template-landingpage .et_pb_accordion_item { margin-bottom: 0!important; border-bottom: 1px solid #0A7D64!important; border-top: none!important; border-left: none!important; border-right: none!important; padding: 10px 0 10px 0!important; }
.page-template-landingpage .et_pb_accordion_item:last-child { margin-bottom: 0!important; border-bottom: 0 solid #0A7D64!important; }
.page-template-landingpage .et_pb_toggle_open { background-color: #f6f6f6!important; }
.page-template-landingpage .et_pb_toggle_open .et_pb_toggle_title { color: #7f373b!important; }
.page-template-landingpage .et_pb_toggle_open .et_pb_toggle_content { margin-top: 15px!important; }
/* Landingpage */



#instagram { position: absolute; right: 0; }
#instagramiphone { position: absolute; right: 14px; bottom: 14px; }
#footer-bottom #instagramiphone { display: none!important; }
#facebook { position: absolute; right: 24px; }
#facebookiphone { position: absolute; right: 14px; bottom: 41px; }
#footer-bottom #facebookiphone { display: none!important; }



/* Responsive Styles Tablet And Below */
@media all and (max-width: 980px) {
	#main-header .container { width: 100%!important; }
		.logo_container { width: 180px!important; background-color: #FFFFFF; height: 100%!important; padding: 25px 0 0 4%!important; } /* Logo und Navigation */
	#responsive-menu-container { z-index: 11000!important;}
	#responsive-menu-wrapper { margin: 80px 4% 10px 4%!important; }
	#responsive-menu > li > a { padding: 1em 0 0.5em 0!important; }
	.responsive-menu-submenu a:first-child { border-top: none!important; }
	.responsive-menu-submenu a { padding: 1em 0 0.5em 1em!important; }
	.responsive-menu-subarrow { width: 100%!important; background-color: transparent!important; border: none!important; }
	.responsive-menu-item a { line-height: 1.5em!important; }
	.current-menu-parent > a { color: #0A7D64!important; border-bottom: 1px solid #0A7D64!important; }
	.current-menu-parent li > a { padding: 0.8em 0 0.7em 1em!important; }
	.current_page_item a { border-bottom: 1px solid #0A7D64!important; }
	.logo_container { margin-top: -100px!important; }
	#fenster_bilder { margin-top: 100px!important; }
	.unternavigation { display: none; }
	.hauptnavigation { display: none; }
	.entry-content { width: 100%!important; padding-left: 4%!important; padding-right: 4%!important; padding-bottom: 20px!important; }
	
	.et_pb_text h1 { font-size: 2em!important; letter-spacing: 0!important; margin-bottom: 30px!important; line-height: 1.5em!important; }	
	
	.page-template-home .entry-content { padding-left: 4%!important; }
	.page-template-home .et_pb_section p { font-size: 20px!important; }
	
	.page-template-links .entry-content { padding-left: 4%!important; } 
	.page-template-datenschutz .entry-content { padding-left: 4%!important; }
	.page-template-impressum .entry-content { padding-left: 4%!important; } 
	
	.page-template-page_ueber_uns_mitarbeiter .entry-content { height: auto!important; }
    
    .page-template-landingpage .entry-content { padding-left: 0!important; padding-top: 0px!important; padding-bottom: 0px!important; display: block!important; }
	
	#main-footer { height: 100%; } /* Äusserster Div um den Footer */
	#main-footer .container { width: 100%!important; height: 100%!important; padding-left: 20px!important; padding-right: 20px!important; padding-bottom: 20px!important; }
	#footer-bottom #fuss_iphone { display: block; }
	#footer-bottom #fuss_iphone { padding-top: 10px; padding-bottom: 32px!important; line-height: 1.5em; }
	#footer-bottom #fuss_iphone strong { font-weight: normal!important; color: #0A7D64; }
    #footer-bottom #fuss_iphone { font-size: 16px!important; line-height: 2em!important; }
	#main-footer > .container { display: none; }
	#footer-bottom #instagramiphone { display: block!important; }
	#footer-bottom #facebookiphone { display: block!important; }
	
}

/* iPhone 4 Breite 320px hoch */
@media screen and (min-width:320px) and (max-width:767px) and (orientation : portrait) {
	.wph-modal-container { width: 340px!important; }
	.wph-modal--content { width: 330px!important; }
	.wph-modal--image { height: 480px!important; }
	.wph-modal--image img { height: 180px!important; }
	.wph-modal--content .wph-modal--message { padding: 15px 0 20px 0!important; }
	/* infobox */
	#infobox { position: fixed; right: -460px; bottom: 20px; width: 95%; background-color: #ffffff; border: 2px solid #0A7D64; padding-right: 8px; z-index: 4000; }
	#infobox h2 { color: #0A7D64; margin-top: 12px; }
	#infobox p { margin-bottom: 6px; }
	#infobox .wp-post-image { float: left; width: 120px; height: 120px; margin-right: 10px; }
	#infobox #infoboxSchliessen_btn { position: absolute; top: 10px; right: 10px; width: 20px; height: 20px; cursor: pointer; }
	/* infobox */
}
/* iPhone 4 Breite 480px breit */
@media screen and (min-width:320px) and (max-width:767px) and (orientation : landscape) {
	.wph-modal--image { height: 480px!important; }
	.wph-modal--image img { height: 180px!important; }
	.wph-modal--content .wph-modal--message { padding: 15px 0 25px 0!important; }
}

@-moz-document url-prefix() {
	.unternavigation {width: 277px!important; }
    }

@media screen and (min-height:890px) and (max-height:920px) {
.page-template-landingpage .et_pb_accordion_item { padding: 12px 0 12px 0!important; }
}
@media screen and (min-height:921px) and (max-height:950px) {
.page-template-landingpage .et_pb_accordion_item { padding: 13px 0 13px 0!important; }
}
@media screen and (min-height:951px) and (max-height:970px) {
.page-template-landingpage .et_pb_accordion_item { padding: 14px 0 14px 0!important; }
}
@media screen and (min-height:971px) and (max-height:990px) {
.page-template-landingpage .et_pb_accordion_item { padding: 15px 0 15px 0!important; }
}
@media screen and (min-height:991px) {
.page-template-landingpage .et_pb_accordion_item { padding: 17px 0 17px 0!important; }
}


